{
  "status_id": "2",
  "name": "HP-Tablet",
  "model_id": "2",
  "serial": "Null",
  "_snipeit_mac_address_1": "Null",
  "_snipeit_betriebssystem_2": "Windows 11",
  "_snipeit_festplatte_4": "128",
  "_snipeit_prozessor_5": "Intel Pentium 4410 1.5ghz",
  "_snipeit_arbeitsspeicher_6": "4",
  "_snipeit_optisches_laufwerk_7": "nein",
  "_snipeit_display_8": "",
  "_snipeit_akku_9": "",
  "_snipeit_anydeskid_10": ""
}
